@import "../../../poza/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
/*
.sticky-header .sf-menu > li > a {
    padding: 0;
}

.sf-menu  .menu a {
color: #E46044 !important;
}

.mobile-menu .menu a {
color: #E46044 !important;
}

.pull-right-copyright {
float: none !important;
text-align: center !important;
}

#copyright {
line-height: 47px !important;
}

.sf-menu .menu  a:hover, .sf-menu li.active .menu  a, .sf-menu li.current-menu-item  .menu > a  {
border-color: #E46044 !important;
}

a {
  -o-transition:.2s !important;
  -ms-transition:.2s !important;
  -moz-transition:.2s !important;
  -webkit-transition:.2s !important;
  transition:.2s !important;
}
*/